/* @import url('https://fonts.googleapis.com/css?family=Heebo:100,300,400,500,700,800,900&display=swap'); */

@font-face {
  font-family: 'heeboregular';
  src: url('heebo-variablefont_wght-webfont.woff2') format('woff2'),
       url('heebo-variablefont_wght-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}
.duenn {font-weight: 100 ;}

.mySlides {display: none}

/* Slideshow container */
.slideshow-container1 {
  max-width: 100%;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev1, .next1 {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white !important;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  z-index:1;
}

/* Position the "next button" to the right */
.next1 {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through 
.prev1:hover, .next1:hover {
  background-color: rgba(0,0,0,0.3);
}
*/
/* Number text (1/3 etc) */
.numbertext1 {
  color: #f2f2f2;
  font-size: 16px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.bg-image {
    background-color: rgba(0,0,0,0.2);
}
/* Fading animation */
.fade1 {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade1 {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade1 {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev1, .next1 {font-size: 11px}
}

.NS12 {
  font-size: 12px;
}
@media screen and (max-width: 768px) {
  .NS12 {
    font-size:12px;
  }
}
@media screen and (min-width: 768px) {
  .NS12 {
    font-size:12px;
  }
}
@media screen and (min-width: 992px) {
  .NS12 {
    font-size:14px;
  }
}

.NS14 {
  font-size: 14px;
}
@media screen and (min-width: 768px) {
  .NS14 {
    font-size:18px;
  }
}

.NS16 {
  font-size:16px;
}
@media screen and (max-width: 768px) {
  .NS16 {
    font-size:18px;
  }
}
@media screen and (min-width: 768px) {
  .NS16 {
    font-size:12px;
  }
}
@media screen and (min-width: 992px) {
  .NS16 {
    font-size:16px;
  }
}

.NS16N {
  font-size:16px;
}
@media screen and (max-width: 768px) {
  .NS16N {
    font-size:15px;
  }
}
@media screen and (min-width: 768px) {
  .NS16N {
    font-size:9px;
  }
}
@media screen and (min-width: 992px) {
  .NS16N {
    font-size:16px;
  }
}


.NS18 {
  font-size:18px;
}
@media screen and (max-width: 768px) {
  .NS18 {
    font-size:15px;
  }
}
@media screen and (min-width: 768px) {
  .NS18 {
    font-size:14px;
  }
}
@media screen and (min-width: 992px) {
  .NS18 {
    font-size:18px;
  }
}
.NS20 {
  font-size:20px;
}
@media screen and (max-width: 768px) {
  .NS20 {
    font-size:20px;
  }
}
@media screen and (min-width: 768px) {
  .NS20 {
    font-size:14px;
  }
}
@media screen and (min-width: 992px) {
.NS20 {
    font-size:20px;
  }
}
.NS22 {
  font-size: 22px;
}
.NS25 {
  font-size: 25px;
}
.NS30 {
  font-size: 30px;
}
@media screen and (max-width: 768px) {
  .NS30 {
    font-size:20px;
  }
}
@media screen and (min-width: 768px) {
  .NS30 {
    font-size:15px;
  }
}
@media screen and (min-width: 992px) {
  .NS30 {
    font-size:30px;
  }
}

.rahmen {
  border-color: gray;
  border-width: 1px;
  border-style: solid;
}

.rahmen:hover {
  border-color:blue;
}

@media print {
  .noprint {
    display: none;
  } 
  a:link, a:visited {
    text-decoration: none;
  }
}

.imageBox {
  position: relativ;
  top: 0;
  left: 0;
}
.imageAfter {
  position: absolute;
  top: 0;
  left: 0;
  width: 0%;
  transition: 1s;
  overflow: hidden;
}
.imagecontainer:hover .imageAfter{
  width: 100%;
}

.bg-job {
  background-color: #ececec  !important;  
}

.bg-job :hover{
  background-color: #f7f6f6   !important;
  transition:background-color 6s, transform 6s;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #ececec;
  overflow-x: hidden;
  transition: 0.8s;
  padding-top: 100px;
}

.sidenav a {
  text-decoration: none;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #ee7623  !important;
  /* font-weight:bold !important; */
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 5px;
  font-size: 36px;
  margin-left: 50px;
  margin-top:-15px;
  color: #575756 
}

.sidenav .closebtn:hover {
  transform:rotate(90deg);
  -webkit-transform:rotate(90deg);
  -moz-transform:rotate(90deg);
  -ms-transform:rotate(90deg);
  -o-transform:rotate(90deg);
  transition: 0.5s;
  color: #ee7623
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

.SMenue.active {
  color: black !important;
  font-weight: 700 !important;
}

/* Cookies */

#cookie-popup { 
  border-width: 1px;
  border-style: solid;
  border-color: #ee7623;
  text-align: center; 
  background: #f7f6f6;
  position: fixed;
  bottom: 0px; 
  right: 0;
  width: 100%;
  z-index: 9999;
  padding: 4px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  }
 
#cookie-popup.hidden {
  display: none;
}

.cookie-breite {
width: 200px
}

#plh.hidden {
  display: none;
}

/* Anpassungen bootstrap */
body {
  font-family: 'Heebo', sans-serif;
}

.btn-primary {
  background-color:#1076b9 !important;
}

.btn {
  border-style: none !important;
  background-color: none!important;
  border-color: none !important;
  border-radius: 0 !important;
}
.btn:hover, btn:active, btn:focus {
  background-color:#1076b9 !important;
  border-color: #1076b9;
}

.navbar-light .navbar-nav .nav-link {
    color: #6f6f6f !important;
}


.text-black {
  color:black !important;
}

.text-rot {
  color:red !important;
}

.text-grün {
  color:green !important;
}

.form-control:focus {

  border-color: #00205c !important;
	box-shadow: none !important;
	border-radius: 0 !important;
}

.modal-dialog, .modal-content {
  height: auto !important;
}

/* individuelle Anpassungen */

/* Farben */

.orange{
  color: #ee7623  !important;
}
.hblau{
  color: #1076b9  !important;
}
.dblau{
  color: #00205c  !important;
}
.dgrau{
  color: #3c3c3b  !important;
}
.hgrau{
  color: #575756  !important;
}
.dunkel{
  color: #9b8a8a  !important;
}
.hell{
  color: #ededed  !important;
}
.hellgrau{
  color: #ada9a9  !important;
}
.weiss{
  color: #fff  !important;
}
.grau{
  color: #707070  !important;
}
.schwarz{
  color: #000000  !important;
}

/* Hintergrund */

.bg-orange{
  background-color: #ee7623  !important;
}
.bg-hblau{
  background-color: #1076b9  !important;
}
.bg-dblau{
  background-color: #1d2b50  !important;
}
.bg-dgrau{
  background-color: #3c3c3b  !important;
}
.bg-hgrau{
  background-color: #575756  !important;
}
.bg-dunkel{
  background-color: #cbc5c5  !important;
}
.bg-hell{
  background-color: #ececec  !important;
}
.bg-blass{
  background-color: #f8f7f7  !important;
}
.bg-weiss{
  background-color: #fff  !important;
}
.bg-schwarz{
  background-color: #94948b  !important;
}

/* Startseite */

.bg-gutachter{
  background-color: #262626  !important;
  opacity: 0.90;
}

.ort{
  width : 50%;
}

@media screen and (max-width: 1081px) {
  .ort {
    width: 72%;
  }
}


/* HR */

hr.orange {
	border: 1px solid #ee7623;
}

/* Schriftgrößen */

.S10 {
  font-size: 10px;
}

.S12 {
  font-size: 12px;
}

.S15 {
  font-size: 15px;
}

.S16 {
  font-size: 16px;
}
@media screen and (max-width: 769px) {
  .S16 {
    font-size: 10px;
  }
}


.S18 {
font-size: 18px;
}

@media screen and (min-width: 1081px) {
  .S18 {
    font-size: 18px;
  }
}

@media screen and (max-width: 1080px) {
  .S18 {
    font-size: 12px;
  }
}


.S20 {
font-size: 20px;
}

@media screen and (min-width: 1081px) {
  .S20 {
    font-size: 20px;
  }
}

@media screen and (max-width: 1080px) {
  .S20 {
    font-size: 15px;
  }
}

.S25 {
font-size: 25px;
}

@media screen and (min-width: 1093px) {
  .S25 {
    font-size: 25px;
  }
}

@media screen and (max-width: 1092px) {
  .S25 {
    font-size: 20px;
  }
}

.S30 {
font-size: 30px;
}

.S35 {
font-size: 35px;
}

@media screen and (max-width: 1092px) {
  .S35 {
    font-size: 30px;
  }
}

.S40 {
font-size: 40px;
}

@media screen and (max-width: 1092px) {
  .S40 {
    font-size: 30px;
  }
}

.S50 {
font-size: 50px;
}

@media screen and (min-width: 365px) {
  .S16 {
    font-size: 18px;
  }
}


@media screen and (min-width: 365px) {
  .S20 {
    font-size: 18px;
  }
}


@media screen and (min-width: 365px) {
  .S18 {
    font-size: 16px;
  }
}


@media screen and (min-width: 365px) {
  .S12 {
    font-size: 15px;
  }
}

.S17 {
  font-size: 17px;
}


@media screen and (min-width: 365px) {
  .S17 {
    font-size: 14px;
  }
}

.SW100 {
  font-weight: 100 !important;
}

.SW300 {
  font-weight: 300 !important;
}

.SW400 {
  font-weight: 400 !important;
}

.SW500 {
  font-weight: 500 !important;
}

.SW700 {
  font-weight: 700 !important;
}

.SW800 {
  font-weight: 800 !important;
}

.SW900 {
  font-weight: 900 !important;
}

/* Menue */

@media screen and (max-width: 767px) {
.arrowtop{
display: none !important;
}
.step {
display:none !important;
}
}


.menue1{
width: 30%;
}

.menue2{
width: 40%;
}

@media screen and (min-width: 767px) {
.menue1{
width: 40%;
}
.menue2{
width: 20%;
}
}

.navbar-light .navbar-nav .nav-link:hover {
  text-decoration: none;
  /* font-weight: bold; */
  border-bottom: 6px solid #EF7100;
  margin-bottom: 0px;

}

.nav-link.active {
  border-bottom: 6px solid #EF7100;
  /* font-weight: 700; */
  color: #3c3c3c ;
  margin-bottom:0px;
}

.navbar-nav {
font-weight: 400;
}

a.email:link, a.email:visited, a.email:hover, e.email:active  {
  text-decoration: none;
}

.sprungposition::before {
  display: block;
  content: "";
  visibility: hidden;
}

.link-wrapper {
  position: relative;
  display: block;
}

.hover-1:after {
  content: "";
  position: absolute;
  height: 6px;
  margin-top: -11px;
  top: 0;
  left: 0;
  width:100%;
  background-color: #ee7623;
  transform: scaleX(0);
  transform-origin: top right;
  transition: transform 0.3s;
}

.hover-1:hover:after {
  transform-origin: top left;
  transform: scaleX(1);
}


.hrwmenue {
  width: 75%;
}

.wmenue {
  text-align: left;
}

@media screen and (max-width: 767px) {
  .hrwmenue {
    width: 90%;
  }
  .wmenue {
    text-align: center;
  }
}

/* Home */

.keypicture{

  background-repeat: no-repeat;
  background-size:cover;
  width: 100%;
  height: 650px;
  margin: 0 0 0 0; 
  text-align: center;
  background-position: center center;
}

.pos1 {
  position: absolute;
  left: 30%;
  transform: translate(-50%, 50%);
}
@media screen and (max-width: 767px) {
  .pos1 {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 50%);
  }
}

.pos2 {
  position: absolute;
  margin-left: 50%;
  top: 702px;
  transform: translate(-50%, -50%);  
}

.pos3 {
  position: absolute;
  margin-top: 3%;
  transform: translate(-80%, 20%);

}

@media screen and (min-width: 992px) {
  .menuex {
  display:none;
  }
}


@media screen and (max-width: 992px) {
  .renditehaus {
    margin-top: 480px;
    margin-left: 53%;
    border: solid 10px rgba(255,255,255,0.5);
    width: 125px; 
    height:125px;
  }
}

@media screen and (min-width: 992px) {
  .renditehaus {
    margin-top: 150px;
    margin-left: 65%;
    border: solid 10px rgba(255,255,255,0.5);
    width: 200px; 
    height:200px;
  }
}

.posarrow {
  position: relative;
  -webkit-animation-name: example; 
  -webkit-animation-duration: 4s;
  -webkit-animation-delay: 2s;
  -webkit-animation-iteration-count: infinite;
  animation-name: arrowdown;
  animation-duration: 1s;
  animation-delay: 800ms;
  animation-iteration-count: infinite;
}

@-webkit-keyframes arrowdown{
  0%   { top:0px;}
  12%  { top:10px;} 
  25%  {top:20px;}
  37%  { top:30px;} 
  50%  {top:40px;}
  62%  { top:30px;} 
  75%  {top:20px;}
  87%  { top:10px;} 
  100% {top:0px;}
}

@keyframes arrowdown{
  0%   { top:0px;}
  12%  { top:10px;} 
  25%  {top:20px;}
  37%  { top:30px;} 
  50%  {top:40px;}
  62%  { top:30px;} 
  75%  {top:20px;}
  87%  { top:10px;} 
  100% {top:0px;}
}



/* Schritte */


@media screen and (min-width: 992px) {
.Tlr1 {
  border: 2px solid #c6c6c6 !important;
  border-top: none !important;
  border-bottom: none !important;
  border-left:none !important;
  border-radius: 0rem !important;
}
}
@media screen and (min-width: 992px) {
.Tlr2 {
  border: 2px solid #c6c6c6 !important;
  border-top: none !important;
  border-bottom: none !important;
  border-left:none !important;
  border-radius: 0rem !important;
}
}@media screen and (min-width: 992px) {
.Tlr3 {
  border: 2px solid #c6c6c6 !important;
  border-top: none !important;
  border-bottom: none !important;
  border-left:none !important;
  border-radius: 0rem !important;
}
}@media screen and (min-width: 992px) {
.Tlr4 {
  border: 2px solid #c6c6c6 !important;
  border-top: none !important;
  border-bottom: none !important;
  border-left:none !important;
  border-right:none !important;
  border-radius: 0rem !important;
}
}


@media screen and (max-width: 992px) {
.Tlr1 {
  border: 2px solid #c6c6c6 !important;
  border-top: none !important;
  border-left:none !important;
  border-radius: 0rem !important;
}
}
@media screen and (max-width: 992px) {
.Tlr2 {
  border: 2px solid #c6c6c6 !important;
  border-top: none !important;
  border-right: none !important;
  border-left:none !important;
  border-radius: 0rem !important;
}
}

@media screen and (max-width: 992px) {
.Tlr3 {
  border: 2px solid #c6c6c6 !important;
  border-top: none !important;
  border-bottom: none !important;
  border-left:none !important;
  border-radius: 0rem !important;
}
}

@media screen and (max-width: 992px) {
.Tlr4 {
  border: 2px solid #c6c6c6 !important;
  border-top: none !important;
  border-bottom: none !important;
  border-left:none !important;
  border-right:none !important;
  border-radius: 0rem !important;
}
}

@media screen and (max-width: 767px) {
.Tlr1 {
  border: 2px solid #c6c6c6 !important;
  border-top: none !important;
  border-right: none !important;
  border-left:none !important;
  border-radius: 0rem !important;
}
}
@media screen and (max-width: 767px) {
.Tlr2 {
  border: 2px solid #c6c6c6 !important;
  border-top: none !important;
  border-right: none !important;
  border-left:none !important;
  border-radius: 0rem !important;
}
}

@media screen and (max-width: 767px) {
.Tlr3 {
  border: 2px solid #c6c6c6 !important;
  border-top: none !important;
  border-right: none !important;
  border-left:none !important;
  border-radius: 0rem !important;
}
}

@media screen and (max-width: 767px) {
.Tlr4 {
  border: 2px solid #c6c6c6 !important;
  border-top: none !important;
  border-bottom: none !important;
  border-left:none !important;
  border-right:none !important;
  border-radius: 0rem !important;
}
}


/* Partner */


.multi-item-carousel .carousel-inner > .item {
  transition: 500ms ease-in-out left;
}
.multi-item-carousel .carousel-inner .active.left {
  left: -33%;
}
.multi-item-carousel .carousel-inner .active.right {
  left: 33%;
}
.multi-item-carousel .carousel-inner .next {
  left: 33%;
}
.multi-item-carousel .carousel-inner .prev {
  left: -33%;
}
@media all and (transform-3d), (-webkit-transform-3d) {
  .multi-item-carousel .carousel-inner > .item {
    transition: 500ms ease-in-out left;
    transition: 500ms ease-in-out all;
    -webkit-backface-visibility: visible;
            backface-visibility: visible;
    -webkit-transform: none!important;
            transform: none!important;
  }
}
.multi-item-carousel .carouse-control.left,
.multi-item-carousel .carouse-control.right {
  background-image: none;
}

.cid-rBA8W63ash {
  background-color: #ededed!important;
  background: linear-gradient(#ededed, #efefef) !important;
}

.cid-rBA8W63ash .carousel-controls .carousel-control {
  background: none !important;
  border-radius: none !important;
  position: static !important;
  width: 60px !important;
  height: 60px !important;
  margin-top: 2rem !important;
  border-width: none !important;
  color:black !important;
}
.cid-rBA8W63ash .carousel-controls .carousel-control .mbr-iconfont {
  font-size: 2rem;
  font-weight: 900;
}

/* Kontakt */

@media screen and (max-width: 767px) {
.kontakt{
text-align: center;
}
}



/* Verkauft */

.cid-rC3p4WjyQ5 {
background: none !important;
}

.cid-rC3p4WjyQ5 .carousel-controls .carousel-control {
  background: #ee7623;
  border-radius: 50%;
  position: static;
  width: 40px;
  height: 40px;
  margin-top: 2rem;
  border-width: 1px;
}

.cid-rC3p4WjyQ5 .carousel-controls .carousel-control:hover {
background: #1076b9;
}

/* Kaufen */

.schatten {
	-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px gray;
}

@media screen and (max-width: 767px){
  .pic-text {
      font-size: 11px;
  }
}

@media screen and (max-width: 575px){
  .pic {
      margin-left: 0px !important;
      max-height: 122px;
  }
  .pic-text {
    font-size: 15px;
  }
}

.noHover{
  pointer-events: none;
}

.slideshow-container {

  height:auto;
  position: relative;
  margin: auto;
  display: flex; 
  justify-content: center; 
  align-items: center;
  background-color: white;

}
.mySlides {

  margin: auto;
  display: flex; 
  justify-content: center; 
  align-items: center;

}


/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  padding: 10px;
  color: white !important;
  font-weight: bold;
  font-size: 14px;
  transition: 0.6s ease;
  user-select: none;
  background-color: #c6c6c6;
}

/* Position the 'next button' to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover {
  background-color: #1076b9 !important;
}

.next:hover {
  background-color: #1076b9 !important;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 4px;
  background-color: #575756 ;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.activ {
  background-color: #ee7623;
}
.dot:hover {
  background-color: #1076b9;
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}

.slidecontainer {
  width: auto;
  margin : auto;
  margin-top: 200px;
  
}


.slider {
  -webkit-appearance: none;
  width: 94%;
  height: 5px;
  border-radius: 5px;
  background: #E0E1E2;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
  margin-top: 50px;
padding-left: 5px;
}

.slider:hover {
  opacity: 1;

}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #ee7623;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background:#ee7623;
  cursor: pointer;
}


.Objekt:hover {
  background-color: #ee7623 !important;
}

.Bj {
  width:130px;
  height:36px;
  border:1px solid #000000;
  text-align:center;
  padding-top:5px;
  margin:auto;
  margin-top:10px;
}

.Bj:hover {
  background-color: #ededed !important;
}
.Bj.active {
  color:white;
  background-color: #ee7623 !important;
}

.Bilder {
  display: grid;
  grid-template-columns: auto auto auto;
}

.Bildnummer {
  float: left;
  margin-bottom: 16px;
  padding: 0 8px;
}

/*  Liste */

.angebot {
  border-style:solid; 
  border-color:#ee7623; 
  color:black; 
  cursor: pointer;
}


@media screen and (max-width: 1260px) {
  .arrow {
      display: none !important;
  }
}
